Bug 378221 - i386 and x86_64 conflict
Summary: i386 and x86_64 conflict
Status: CLOSED DUPLICATE of bug 274731
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: 8
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-12 16:34 UTC by Steve Fox
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-29 23:53:40 UTC


Attachments (Terms of Use)

Description Steve Fox 2007-11-12 16:34:38 UTC
Description of problem:

I am trying to install the i386 version of Firefox (to be able to use Flash) on
my x86_64 system. A duplicate file provided by both the i386 and x86_64 package
prevents all the pre-requisites from being installed, given the error:

Transaction Check Error:
  file /usr/share/avahi/service-types.db from install of avahi-0.6.21-6.fc8
conflicts with file from package avahi-0.6.21-6.fc8

Version-Release number of selected component (if applicable):

avahi-0.6.21-6.fc8

How reproducible:

every time

Steps to Reproduce:
1. yum install firefox.i386

Comment 1 Lennart Poettering 2007-11-29 23:53:40 UTC

*** This bug has been marked as a duplicate of 274731 ***


Note You need to log in before you can comment on or make changes to this bug.